<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src/main/resources"/>
	<classpathentry kind="src" path="src/main/java"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/bcprov-ext-jdk15on-150.jar"/>
	<classpathentry kind="lib" path="lib/bcprov-jdk15on-150.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections-3.2.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-configuration-1.6.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang-2.6.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/cxf-2.7.8.jar"/>
	<classpathentry kind="lib" path="lib/cxf-xjc-boolean-2.6.2.jar"/>
	<classpathentry kind="lib" path="lib/cxf-xjc-bug671-2.6.2.jar"/>
	<classpathentry kind="lib" path="lib/cxf-xjc-dv-2.6.2.jar"/>
	<classpathentry kind="lib" path="lib/cxf-xjc-runtime-2.6.2.jar"/>
	<classpathentry kind="lib" path="lib/cxf-xjc-ts-2.6.2.jar"/>
	<classpathentry kind="lib" path="lib/ehcache-core-2.5.1.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-javamail_1.4_spec-1.7.1.jar"/>
	<classpathentry kind="lib" path="lib/jaxb-api-2.2.6.jar"/>
	<classpathentry kind="lib" path="lib/jaxb-impl-2.2.6.jar"/>
	<classpathentry kind="lib" path="lib/jaxb-xjc-2.2.6.jar"/>
	<classpathentry kind="lib" path="lib/neethi-3.0.2.jar"/>
	<classpathentry kind="lib" path="lib/stax2-api-3.1.1.jar"/>
	<classpathentry kind="lib" path="lib/velocity-1.7.jar"/>
	<classpathentry kind="lib" path="lib/woodstox-core-asl-4.2.0.jar"/>
	<classpathentry kind="lib" path="lib/wsdl4j-1.6.3.jar"/>
	<classpathentry kind="lib" path="lib/wss4j-1.6.13.jar"/>
	<classpathentry kind="lib" path="lib/xmlschema-core-2.0.3.jar"/>
	<classpathentry kind="lib" path="lib/xmlsec-1.5.6.jar"/>
	<classpathentry kind="lib" path="lib/integration/cxf-integration-jca-3.1.6.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
